RubyGems Navigation menu

gitlab-dangerfiles 3.4.2

This gem provides common Dangerfile and plugins for GitLab projects.

Versions:

  1. 3.5.1 - August 11, 2022 (145 KB)
  2. 3.5.0 - July 25, 2022 (145 KB)
  3. 3.4.3 - July 07, 2022 (145 KB)
  4. 3.4.2 - June 30, 2022 (145 KB)
  5. 3.4.1 - June 22, 2022 (145 KB)
Show all versions (51 total)

Runtime Dependencies (3):

  • danger >= 8.4.5
  • danger-gitlab >= 8.0.0
  • rake >= 0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • GitLab

    SHA 256 checksum:

    0c0b61382c7f97821147b39dd642d6c535063980d0efc2370fad8c524a8fcce8

    Total downloads 8,660,527

    For this version 136,335

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: